body {
	background: #1a0a04 url(/static/landing/images/bg2.jpg) no-repeat top;
	background-size: 100%;
}

.agreement-holder{
	height:280px;
	overflow-y:scroll;
	color: #999;
	padding: 10px;
	border: 1px solid #ddd;
	border-radius: 2px;
}

.agreement-holder h3{
	font-size: 16px;
}

.agreement-holder p{
	font-size: 12px;
}

h4.light, h3.light{
	font-weight: 300;
	margin-top: 0;
}

.spacer20{
	margin-bottom: 20px;
}

@media (min-width: 960px) {
	.agreement-holder {
		height: 822px;
	}

	html {
		height: auto;
	}
}

@media (max-width: 1200px) {
	.form-col {
		margin-bottom: 30px;
	}
}